[osg-users] i want to update a 3rdParty library, does this effect osg builds?

Christian Sam osgforum at tevs.eu
Sun Mar 15 18:53:48 PDT 2009


hi

i have built osg against fwtools-2.0.4. now i'm planning to install the latest fwtools version - what steps will i have to take referring my osg library ?

* does it suffice to update my %PATH% systemvariable from "...program files\fwtools2.0.4\bin;..." to "...program files\fwtools2.2.8\bin;..."?

* or do i have to run cmake (update the gdal include/lib paths there), and run a new build process with the generated .sln file? if yes, do i have to clear any cmake caches or do a complete rebuild of osg?


thanks in advance,
christian

------------------
Read this topic online here:
http://forum.openscenegraph.org/viewtopic.php?p=8507#8507








More information about the osg-users mailing list